\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm]
\clip(-4,-1) rectangle (3,4);
\draw[line width=0.8pt] (-0.011835738266320783,2.6378982763271868) -- (0.2689433098960577,2.319836763231011) -- (0.5870048229922336,2.6006158113933893) -- (0.306225774829855,2.918677324489565) -- cycle; 
\draw [line width=1pt] (-3,0)-- (2,1);
\draw [line width=1pt] (-3,0)-- (0.306225774829855,2.918677324489565);
\draw [line width=1pt] (0.306225774829855,2.918677324489565)-- (2,1);
\draw (-3.25,-0.25) node {$R$};
\draw (2.25,1.25) node {$E$};
\draw (0.55,3.17) node {$P$};
\end{tikzpicture}